Bug 803390 - [ovirt] [web-admin] remove data-center is not available when using tree-view context
[ovirt] [web-admin] remove data-center is not available when using tree-view ...
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
infra ux
Depends On:
  Show dependency treegraph
Reported: 2012-03-14 11:50 EDT by Haim
Modified: 2016-01-28 16:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-18 19:40:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Haim 2012-03-14 11:50:08 EDT
Description of problem:

- create DC 
- create cluster
- on tree-view, change to data-center context
- right click data-center: remove button is missing - only force remove.

git hash: 7db4264ddc4e15048e2e7d7123d854d850f53bf3
Comment 1 Itamar Heim 2012-12-18 19:40:02 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.